{
  "generic": {
    "type": "interactable_furnace",
        "canBePlacedOnGround": true,
    "forwardsDamageMultiplier": 1.0,
    "width": 1.0,
    "height": 1.6
  },
  "interactable": {
    "interactionType": "furnace",
    "furnaceType": "standard",
    "furnaceRate": 7.0
  },
  "definitions": [
    {
      "subName": "",
      "name": "Fabricator",
      "extraMaterialLists": [
        []
      ]
    }
  ],
  "rendering": {
    "lightObjects": [
      {
        "objectName": "InnerLight&GenericLight_40BBE8_FFFFF_0100",
        "emissive": true,
        "isElectric": true,
        "color": "40BBE8",
        "brightnessAnimations": []
      }
    ],
    "particles": [],
    "modelType": "obj"
  },
  "general": {
    "name": "Fabricator",
    "materialLists": [
      ["oredict:ingotIron:16","oredict:ingotGold:8"]
    ],
    "radarWidth": 0.0,
    "radarRange": 0.0
  }
}